@charset "UTF-8";
.about-survey {
  position: fixed;
  right: 0px;
  bottom: 10px;
  z-index: 100;
  border: 1px solid #ddd;
  border-radius: 24px;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.about-survey.about-index {
  bottom: 76px;
}
.about-survey.-visible {
  opacity: 1;
  pointer-events: auto;
}
.about-survey p {
  margin: 0;
}
.about-survey .as-header {
  border-bottom: 1px solid #ddd;
}
.about-survey .as-content {
  padding: 16px 24px 24px;
  text-align: left;
}
.about-survey .as-title {
  font-weight: bold;
  padding: 16px;
  font-size: 14px;
  text-align: center;
  margin: 0;
}
.about-survey .as-radioLabel {
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
}
.about-survey .as-radioGroup {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.about-survey .as-radio {
  display: none;
}
.about-survey .as-radio + span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 2px solid #c8c8c8;
  border-radius: 50%;
  box-sizing: border-box;
  position: relative;
  margin-right: 4px;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
.about-survey .as-radio:checked + span {
  border-color: #ad0003;
}
.about-survey .as-radio:checked + span::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ad0003;
  position: absolute;
  left: 3px;
  top: 3px;
}
.about-survey .as-text {
  margin-top: 16px;
  font-size: 14px;
}
.about-survey .as-note {
  margin-top: 8px;
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
}
.about-survey .as-textarea {
  border: 1px solid #c8c8c8;
  width: 100%;
  box-sizing: border-box;
  padding: 8px;
  border-radius: 5px;
  margin-top: 8px;
}
.about-survey .as-close {
  position: absolute;
  right: 12px;
  top: 14px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: none;
  background: #fff;
  cursor: pointer;
}
.about-survey .as-close:hover {
  opacity: 0.85;
}
.about-survey .as-close::before, .about-survey .as-close::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 2px;
  background: #333;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  transition: 0.5s;
}
.about-survey .as-close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.about-survey .as-close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.about-survey .as-submit {
  background-color: #ad0003;
  color: #fff;
  padding: 8px 24px;
  border-radius: 10em;
  border: none;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  width: 8em;
  margin: 12px auto 0;
  display: block;
}
.about-survey .as-submit:disabled {
  background-color: #c8c8c8;
  cursor: not-allowed;
  opacity: 0.6;
}
.about-survey .as-thanks {
  display: none;
}
.about-survey .as-thanks-text {
  font-size: 14px;
}

.about .textlink-left > a {
  background: url(/img/icon_arrow_anchor_blue.svg) left center no-repeat;
  background-size: 0.7em;
  padding-left: 1em;
  color: #1e50a2;
}
.about .textlink-left > a:hover {
  text-decoration: underline;
}
.about .heading2-gray {
  text-align: center;
  background: #f6f6f6;
  border-top: 1px solid #16160e;
  border-bottom: 1px solid #16160e;
  position: relative;
}
.about .heading2-gray:before, .about .heading2-gray:after {
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 1px dotted #16160e;
  left: 0;
}
.about .heading2-gray:before {
  top: 4px;
}
.about .heading2-gray:after {
  bottom: 4px;
}
.about .heading2-gray > small {
  color: #16160e;
  font-size: 10px;
  font-weight: bold;
}

.about-method_of_payment .inner,
.about-method_of_payment .inner_narrow {
  box-sizing: border-box;
}
.about-method_of_payment .text-lead {
  margin: 30px 0;
}
.about-method_of_payment h4 {
  padding-bottom: 5px;
  border-bottom: 1px solid #16160e;
}
.about-method_of_payment .textlink-arrowed {
  font-size: 14px;
}
.about-method_of_payment .textlink-arrowed > a {
  background: url(/img/icon_arrow_anchor_blue.svg) left center no-repeat;
  background-size: 0.7em;
  padding-left: 1em;
  color: #1e50a2;
}
.about-method_of_payment .textlink-arrowed > a:hover {
  text-decoration: underline;
}
.about-method_of_payment .main {
  background-color: #b0ecfa;
}
.about-method_of_payment .main .page-title {
  margin-bottom: 30px;
  text-align: center;
}
.about-method_of_payment .main .box__item {
  text-align: center;
}
.about-method_of_payment .main .noteList {
  margin: 10px auto 0;
  font-size: 10px;
}
.about-method_of_payment .text-body {
  line-height: 1.8;
}
.about-method_of_payment .section {
  margin-bottom: 40px;
}
.about-method_of_payment .section-fast .section-subtitle {
  margin: 30px 0 20px;
  text-align: center;
}
.about-method_of_payment .section-fast .step-list > li {
  display: flex;
  align-items: center;
  height: 94px;
  position: relative;
  margin: 0 0 30px;
  border-radius: 8px;
  background-color: #dcf3f8;
  font-weight: bold;
}
.about-method_of_payment .section-fast .step-list > li:not(:last-child) {
  margin: 0 0 50px;
}
.about-method_of_payment .section-fast .step-list > li:not(:last-child)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -38px;
  right: 0;
  left: 0;
  margin: 0 auto;
  border-style: solid;
  border-width: 20px 24px 0 24px;
  border-color: #231815 transparent transparent transparent;
}
.about-method_of_payment .section-fast .step-list__image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 145px;
  height: 100%;
  position: relative;
}
.about-method_of_payment .section-fast .step-list__image > img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.about-method_of_payment .section-fast .step-list__image.-step1 > img {
  top: -3px;
}
.about-method_of_payment .section-fast .step-list__image.-step2 > img {
  top: 29px;
}
.about-method_of_payment .section-fast .step-list__image.-step3 > img {
  top: 2px;
}
.about-method_of_payment .section-fast .step-list__text {
  font-size: 14px;
}
.about-method_of_payment .section-methods .method-list {
  position: relative;
  margin: 56px 0 30px;
  padding: 38px 20px 24px;
  border: 1px solid #767676;
  border-radius: 8px;
}
.about-method_of_payment .section-methods .method-list__title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 278px;
  height: 48px;
  position: absolute;
  top: -24px;
  right: 0;
  left: 0;
  z-index: 0;
  margin: 0 auto;
  border: solid #767676;
  border-width: 1px 0;
  background-color: #ffe8e8;
  font-size: 18px;
  white-space: nowrap;
  box-sizing: border-box;
}
.about-method_of_payment .section-methods .method-list__title::before, .about-method_of_payment .section-methods .method-list__title::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -1px;
  z-index: 1;
  border-style: solid;
}
.about-method_of_payment .section-methods .method-list__title::before {
  left: -12px;
  border-width: 24px 12px 24px 0;
  border-color: transparent #707070 transparent transparent;
}
.about-method_of_payment .section-methods .method-list__title::after {
  right: -12px;
  border-width: 24px 0 24px 12px;
  border-color: transparent transparent transparent #707070;
}
.about-method_of_payment .section-methods .method-list__title > h3::before, .about-method_of_payment .section-methods .method-list__title > h3::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -1px;
  z-index: 2;
  border-style: solid;
}
.about-method_of_payment .section-methods .method-list__title > h3::before {
  left: -11px;
  border-width: 24px 12px 24px 0;
  border-color: transparent #ffe8e8 transparent transparent;
}
.about-method_of_payment .section-methods .method-list__title > h3::after {
  right: -11px;
  border-width: 24px 0 24px 12px;
  border-color: transparent transparent transparent #ffe8e8;
}
.about-method_of_payment .section-methods .method-list__main > ul {
  font-size: 16px;
  font-weight: bold;
}
.about-method_of_payment .section-methods .method-list__main > ul > li {
  text-indent: -1em;
  box-sizing: border-box;
}
.about-method_of_payment .section-methods .method-list__main > ul > li::before {
  content: "・";
  margin-right: 0.5em;
}
.about-method_of_payment .section-methods .method-list__extra h4 {
  margin-bottom: 10px;
  padding: 18px 0 0;
  border-top: 1px dotted #16160e;
  border-bottom: 0;
  font-size: 14px;
  text-align: center;
}
.about-method_of_payment .section-methods .method-list__extra > ul {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.about-method_of_payment .section-methods .method-list__extra > ul > li {
  display: inline;
}
.about-method_of_payment .section-methods .method-list__extra > ul > li:not(:first-child)::before {
  content: "/ ";
}
.about-method_of_payment .section-localgovernment h3 {
  margin-bottom: 20px;
}
.about-method_of_payment .section-localgovernment ol .text-explanation {
  position: relative;
  padding-left: 54px;
  margin-bottom: 25px;
  min-height: 45px;
}
.about-method_of_payment .section-localgovernment ol .text-explanation .ico-number {
  width: 45px;
  height: 45px;
  position: absolute;
  left: 0;
  top: -3px;
}
.about-method_of_payment .section-paymentdetail .box-category > li {
  border: 1px solid #16160e;
  border-radius: 10px;
  overflow: hidden;
}
.about-method_of_payment .section-paymentdetail .box-category .heading-category {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #16160e;
  padding: 12px 15px;
}
.about-method_of_payment .section-paymentdetail .box-detail > li {
  min-height: 50px;
}
.about-method_of_payment .section-paymentdetail .box-detail > li:not(:first-child) {
  border-top: 1px dotted #16160e;
}
.about-method_of_payment .section-paymentdetail .box-detail > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 14px 20px;
  display: block;
}
.about-method_of_payment .section-paymentdetail .box-detail > li > a .mf-arrow01-down {
  margin-right: 5px;
  position: relative;
  bottom: -1px;
}
.about-method_of_payment .section-paymentdetail .box-detail > li > a:hover span {
  text-decoration: underline;
}
.about-method_of_payment .section-paymentdetail h3 {
  border: 1px solid #16160e;
  border-radius: 10px;
  padding: 12px 15px;
}
.about-method_of_payment .section-paymentdetail .heading-category {
  display: flex;
  align-items: center;
}
.about-method_of_payment .section-paymentdetail .heading-category .icon {
  height: 33px;
  margin-right: 10px;
}
.about-method_of_payment .section-paymentdetail .heading-category .icon img {
  height: 100%;
  width: auto;
}
.about-method_of_payment .section-paymentdetail .heading-category.-online {
  background: #eff9fc;
}
.about-method_of_payment .section-paymentdetail .heading-category.-realstore {
  background: #f3fcf0;
}
.about-method_of_payment .section-paymentdetail .textlink-left {
  font-size: 14px;
}
.about-method_of_payment .section-paymentdetail .area-link {
  margin-top: 20px;
}
.about-method_of_payment .section-paymentdetail .area-link > a {
  background: #f6f6f6;
  border-radius: 10px;
  padding: 15px 40px 15px 20px;
  position: relative;
  display: block;
}
.about-method_of_payment .section-paymentdetail .area-link > a:hover {
  opacity: 0.85;
}
.about-method_of_payment .section-paymentdetail .area-link > a:before {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  border-left: 2px solid #767676;
  border-top: 2px solid #767676;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto 0;
}
.about-method_of_payment .section-paymentdetail .area-link .title {
  color: #1e50a2;
  font-weight: bold;
  margin-bottom: 5px;
}
.about-method_of_payment .section-paymentdetail .box-section {
  margin-top: 20px;
  background: #f6f6f6;
  border-radius: 10px;
  padding: 15px 40px 15px 20px;
}
.about-method_of_payment .section-paymentdetail .box-section > p.title {
  margin-bottom: 5px;
  color: #1e50a2;
  font-weight: bold;
  line-height: 1.75;
}
.about-method_of_payment .section-paymentdetail .box-section > p.text {
  font-size: 14px;
  line-height: 1.75;
}
.about-method_of_payment .section-paymentdetail .description {
  margin-bottom: 1em;
}
.about-method_of_payment .section-paymentdetail .description .link-text {
  color: #1e50a2;
}
.about-method_of_payment .section-paymentdetail .description .link-text:hover {
  text-decoration: underline;
}
.about-method_of_payment .section-paymentdetail .textlink-left {
  margin-top: 10px;
}
.about-method_of_payment .section-paymentdetail .icon-image {
  margin-bottom: 20px;
  text-align: left;
}
.about-method_of_payment .section-paymentdetail .icon-image.-creditcard img {
  max-height: 47px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-rakutenpay img {
  max-height: 50px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-amazonpay img {
  max-height: 45px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-paypay img {
  max-height: 42px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-aupay img {
  max-height: 30px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-merpay img {
  max-height: 45px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-paidy img {
  max-height: 65px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-paypal img {
  max-height: 36px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-netbank img {
  max-height: 55px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-mobilecarrier img {
  max-height: 42px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-payeasy img {
  max-height: 75px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-cvs img {
  max-height: 48px;
}
.about-method_of_payment .section-paymentdetail .icon-image.-d img {
  max-height: 42px;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .about-survey {
    width: 360px;
    right: 110px;
    bottom: 20px;
    border-radius: 32px;
  }
  .about .heading2-gray {
    padding: 12px 0;
  }
  .about .heading2-gray > small {
    font-size: 12px;
  }
  .about-method_of_payment h3 {
    font-size: 20px;
  }
  .about-method_of_payment .textlink-arrowed {
    text-align: right;
  }
  .about-method_of_payment .main {
    padding: 47px 0 42px;
    margin: 15px 0 50px;
  }
  .about-method_of_payment .main .box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .about-method_of_payment .main .box__item {
    margin: 0 32px;
  }
  .about-method_of_payment .main .noteList {
    width: 820px;
    font-size: 12px;
  }
  .about-method_of_payment .main .noteList > li {
    margin-right: 0.75em;
  }
  .about-method_of_payment .main .noteList > li:last-child {
    margin-right: 0;
  }
  .about-method_of_payment .section {
    margin-bottom: 60px;
  }
  .about-method_of_payment .section-fast .section-subtitle {
    margin: 30px 0 40px;
  }
  .about-method_of_payment .section-fast .section-subtitle.card-brand {
    margin-bottom: 30px;
  }
  .about-method_of_payment .section-fast .step-list {
    display: flex;
    justify-content: space-between;
  }
  .about-method_of_payment .section-fast .step-list > li {
    flex-direction: column;
    width: 232px;
    height: 232px;
    border-radius: 116px;
  }
  .about-method_of_payment .section-fast .step-list > li:not(:last-child)::after {
    top: 50%;
    right: -37px;
    bottom: auto;
    left: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    border-width: 24px 0 24px 20px;
    border-color: transparent transparent transparent #231815;
  }
  .about-method_of_payment .section-fast .step-list__image {
    width: 178px;
    height: 148px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step1 > img {
    top: 10px;
    left: -8px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step2 > img {
    top: 63px;
    left: 13px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step3 > img {
    top: 12px;
    left: -8px;
  }
  .about-method_of_payment .section-fast .step-list__text {
    text-align: center;
  }
  .about-method_of_payment .section-methods .method-list {
    margin: 64px 0 40px;
    padding: 56px 48px 32px;
    border-radius: 12px;
  }
  .about-method_of_payment .section-methods .method-list__title {
    font-size: 20px;
  }
  .about-method_of_payment .section-methods .method-list__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 22px;
    line-height: 1.75;
  }
  .about-method_of_payment .section-methods .method-list__main img {
    padding-top: 20px;
  }
  .about-method_of_payment .section-methods .method-list__main > ul > li {
    padding: 0 1em;
  }
  .about-method_of_payment .section-methods .method-list__extra h4 {
    margin-bottom: 14px;
    font-size: 16px;
  }
  .about-method_of_payment .section-methods .method-list__extra > ul {
    font-size: 14px;
  }
  .about-method_of_payment .section-localgovernment {
    margin-bottom: 48px;
  }
  .about-method_of_payment .section-localgovernment ol {
    display: flex;
  }
  .about-method_of_payment .section-localgovernment ol > li:nth-of-type(1) {
    padding-right: 20px;
    border-right: 1px solid #e5e5e5;
  }
  .about-method_of_payment .section-localgovernment ol > li:nth-of-type(2) {
    flex-shrink: 0;
    width: 350px;
    padding-left: 20px;
  }
  .about-method_of_payment .section-localgovernment ol > li .explanation-image img {
    width: auto;
    height: 250px;
  }
  .about-method_of_payment .section-paymentdetail {
    margin-bottom: 80px;
  }
  .about-method_of_payment .section-paymentdetail .box-category {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 40px;
  }
  .about-method_of_payment .section-paymentdetail .box-category > li {
    flex: 0 0 48%;
  }
  .about-method_of_payment .section-paymentdetail .box-category .heading-category {
    justify-content: center;
  }
  .about-method_of_payment .section-paymentdetail h3 {
    margin-top: 70px;
  }
  .about-method_of_payment .section-paymentdetail h4 {
    margin: 40px 0 20px;
  }
  .about-method_of_payment .section-paymentdetail .box-section > p.text {
    color: #363630;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .about-survey {
    width: 94%;
    left: 0;
    margin: 0 auto;
  }
  .about .heading2-gray {
    margin: 0 -13px;
    padding: 15px 13px;
  }
  .about-method_of_payment .inner,
  .about-method_of_payment .inner_narrow {
    padding: 0 20px;
  }
  .about-method_of_payment .heading2-gray {
    margin: 0 -20px;
  }
  .about-method_of_payment .main {
    padding: 30px 0;
  }
  .about-method_of_payment .main .box__item:first-child {
    margin-bottom: 20px;
  }
  .about-method_of_payment .section-fast .step-list__image > img {
    max-width: 114px;
  }
  .about-method_of_payment .section-methods .method-list__main {
    max-width: 454px;
    margin: 0 auto;
  }
  .about-method_of_payment .section-methods .method-list__main > ul > li {
    padding-left: 1em;
  }
  .about-method_of_payment .section-methods .method-list__main > ul {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
    font-size: 12px;
  }
  .about-method_of_payment .section-methods .method-list__main > ul > li:nth-child(odd) {
    width: 55%;
  }
  .about-method_of_payment .section-methods .method-list__main > ul > li:nth-child(even) {
    width: 45%;
  }
  .about-method_of_payment .section-localgovernment {
    margin-bottom: 60px;
  }
  .about-method_of_payment .section-localgovernment ol > li:nth-of-type(1) {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e5e5e5;
  }
  .about-method_of_payment .section-paymentdetail {
    margin-bottom: 60px;
  }
  .about-method_of_payment .section-paymentdetail .box-category > li {
    margin-top: 30px;
  }
  .about-method_of_payment .section-paymentdetail .box-detail > li:empty {
    display: none;
  }
  .about-method_of_payment .section-paymentdetail h3 {
    margin-top: 60px;
  }
  .about-method_of_payment .section-paymentdetail h4 {
    margin: 30px 0 20px;
  }
  .about-method_of_payment .section-paymentdetail .box-section > p.title {
    font-size: 14px;
  }
}
@media screen and (min-width: 600px) and (max-width: 768px) {
  .about-method_of_payment .section-fast .step-list > li {
    width: 50%;
    margin: 0 auto 30px;
  }
  .about-method_of_payment .section-fast .step-list > li:not(:last-child) {
    margin: 0 auto 50px;
  }
}
@media only screen and (max-device-width: 320px) {
  .about-method_of_payment .section-fast .step-list__image {
    width: 120px;
  }
  .about-method_of_payment .section-fast .step-list__image > img {
    max-width: 92px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step1 > img {
    top: 6px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step2 > img {
    top: 33px;
  }
  .about-method_of_payment .section-fast .step-list__image.-step3 > img {
    top: 8px;
  }
  .about-method_of_payment .section-methods .method-list__title {
    width: 234px;
  }
  .about-method_of_payment .section-methods .method-list__main > ul {
    font-size: 10px;
    white-space: nowrap;
  }
}
